Информационная безопасность
[RU] switch to English


Инъекция SQL через расширенные символы в PostgreSQL / MySQL (SQL injection)
дополнено с 25 мая 2006 г.
Опубликовано:8 июня 2006 г.
Источник:
SecurityVulns ID:6187
Тип:удаленная
Уровень опасности:
6/10
Описание:В различных кодировках возможно использование символов комментирования строки, отличное от '.
Затронутые продукты:POSTGRES : PostgreSQL 8.1
Оригинальный текстdocumentMANDRIVA, [ MDKSA-2006:097 ] - Updated MySQL packages fixes SQL injection vulnerability. (08.06.2006)
 documentPOSTGRESQL, PostgreSQL security releases 8.1.4, 8.0.8, 7.4.13, 7.3.15 (26.05.2006)
 documentJustin M. Forbes, [Full-disclosure] rPSA-2006-0080-1 postgresql postgresql-server (25.05.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород